Subject: Re: ZD Ticket #50329
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>, Deepak Chauhan <[email-masked]>, Dhirendra Bhauryal <[email-masked]>, Danish Khan <[email-masked]>, Ratnesh Singh <[email-masked]>, Uday Veer Singh <[email-masked]>, Sankalp Babulkar <[email-masked]>
Date: Fri, 13 Apr 2018 23:57:46 +0530 (IST)

Hi Ma'am/Arif, 

This card details was updated while I was there and we did put a ticket on " Update the Autoship Order " checkbox when doing it. I am not sure why did it not go through. I did ask him to check once if all the details are good. However he might have forgotten to check it. Also the customer only requested to reinstate the Blood Sugar optimizer Autoship order hence the other orders are not checked. However Arif did point it out correctly as there could be an active duplicate autoship order for the same product which customer might not be aware of. (This happens more then often then we can imagine). 

I have tried calling this customer to get the card details once again however unable to make calls using our Grandstream Phones as we get a voice message " This number does not accept calls from Unknown numbers". 

This order would not go through as the card details under the autoship order is incomplete and also not correct. So we need to get in contact with the customer to provide us the card details again. 

@Arif - Can you try to call this customer again and see if we can get there card details again. Card ending with 5658 is the correct card. Deepak has replied to Deb's Question. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Phaedrus Arif" <[email-masked]> 
Cc: "Deepak Chauhan" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Dhirendra Bhauryal" <[email-masked]>, "Danish Khan" <[email-masked]>, "Ratnesh Singh" <[email-masked]>, "Uday Veer Singh" <[email-masked]>, "Sankalp Babulkar" <[email-masked]> 
Sent: Friday, 13 April, 2018 21:52:35 
Subject: Re: ZD Ticket #50329 

Deepak, 

Please make sure this is taken care of. Send an acknowledgement on this email also once done 

Sent from my iPhone 

On 13 Apr 2018, at 21:19, Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deepak/Andrew 

I saw your response to the customer's issue. 
You reinstated the auto-ship for BSO and the customer has another auto-ship subscription with CL and BSO where her card was declined back in Feb 2018. 
I'm assuming you didn't pull up the details of the customer using her email id on file and just used the order # EH-201711290028-300999 instead which is certainly not a good idea, as it could create confusion. I have pointed this thing out today with some other agent a while ago. 
Always, check the auto-ship details using the email, customer's full name and zip code to avoid any confusion in cases of auto-ship as a customer could have multiple auto-ship subscriptions. 
Under this order EH-201711290028-300999, where you reinstated the auto-ship and updated the CC info, I see the card # ends with 5658 and on the auto-ship page, the card # ends with 1690. When you update a CC info, always ensure you tick mark the Update original card details box while you enter a new card info, the tick box shows up right beneath the card number section when you type in the new card number. 
I am assuming the updated card # ends with 1690 and hopefully, it should go through on 04/15 as Deb said the entire card # has not been filled. 

Please check and respond to her accordingly. 

Thanks 
Arif 
Cheers to life :-)